body { background-color: #A6B9C9; margin-top: 5px; margin-bottom: 5pt; font-family: Arial, Helvetica, sans-serif;}
h1 {
	margin-top: 15px;
	margin-bottom: 30px;
}

#imagmapas {
	width: 756px;
	border: 2px solid #7DA0BD;
	background-color: #FFFFFF;
	padding: 4px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#imagmapas a {
	color: #0066CC;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}

.imag{
	padding: 2px;
	border: 1px solid #8AA8A8;
	margin: 0px;
}
h2 {
	font-size: 16px;
	color: #FF0000;
	text-align: center;
}
.rojo {
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-align: right;
	width: 2%;
	height: 15px;
}
.cell {
	font-size: 11px;
	font-weight: bold;
	width: 20%;
	text-align: left;
	padding: 2px;
	height: 15px;
}
.cell2 {
	font-size: 11px;
	font-weight: bold;
	width: 7%;
	text-align: left;
	padding: 2px;
	height: 15px;
}
#map {
	background-color: #FFFFFF;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	width: 2300px;
	text-align: center;
}
#publihotels {
	padding: 2px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 3px;
	border: 2px solid #7DA0BD;
	background-color: #FFFFFF;
}
#tours {
	background-color: #E3ECF5;
	background-image: url(images/tours.jpg);
	height: 50px;
	background-repeat: no-repeat;
	background-position: left;
	width: 760px;
}#publitours {
	background-color: #FFFFFF;
	padding: 1px;
	width: 760px;
	margin-top: 3px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #7DA0BD;
}
#imagmapas #linkgr a {
	font-size: 17px;
}
#linkgr {
	font-size: 18px;
	color: #FF0000;
}
.letazul {
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
}
#map a {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}
#hotels {
	border: 1px solid #0099CC;
	height: 200px;
	margin: 0px;
	padding: 0px;
	width: 2250px;
}
#letre {
	border: 1px solid #FF0000;
	height: 150px;
}
.pubecostravel {
	padding: 2px;
	border: 1px solid #ECF8FF;
	text-align: center;
	margin-bottom: 3px;
}
.center {
	text-align: center;
	width: 2250px;
	margin-right: auto;
	margin-left: auto;
}